[gentoo-user] Death of KDE-4?

2016-05-25 Thread Peter Humphrey
plete your request: - sys-auth/polkit-qt-0.112.0-r1::gentoo (Change USE: +qt5) (dependency required by "kde-frameworks/kauth-5.21.0::gentoo" [ebuild]) (dependency required by "kde-frameworks/kconfigwidgets-5.21.0::gentoo" [ebuild]) (dependency required by "kde-frameworks/

Re: [gentoo-user] Death of KDE-4?

2016-05-25 Thread Andrés Becerra Sandoval
y required by "kde-frameworks/kconfigwidgets-5.21.0::gentoo" > [ebuild]) > (dependency required by "kde-frameworks/kiconthemes-5.21.0::gentoo" > [ebuild]) > (dependency required by "kde-frameworks/kbookmarks-5.21.0::gentoo" > [ebuild]) > (dependency requi

Re: [gentoo-user] Death of KDE-4?

2016-05-25 Thread Alan McKinnon
/kconfigwidgets-5.21.0::gentoo" > [ebuild]) > (dependency required by "kde-frameworks/kiconthemes-5.21.0::gentoo" [ebuild]) > (dependency required by "kde-frameworks/kbookmarks-5.21.0::gentoo" [ebuild]) > (dependency required by "kde-frameworks/k

Re: [gentoo-user] KDE5 stuff and media-libs/mlt conflict

2016-01-05 Thread Peter Humphrey
~kde-frameworks/kded-5.17.0 ~kde-frameworks/kdelibs4support-5.17.0 ~kde-frameworks/kdesignerplugin-5.17.0 ~kde-frameworks/kdoctools-5.17.0 ~kde-frameworks/kemoticons-5.17.0 ~kde-frameworks/kglobalaccel-5.17.0 ~kde-frameworks/kguiaddons-5.17.0 ~kde-frameworks/ki18n-5.17.0 ~kde-frameworks/kiconthemes

[gentoo-user] Re: icons and KDE

2016-07-29 Thread »Q«
l not displayed. > Surely there are things you can try before posting here. I feel > unkind saying this, so I apologise, but at the least you could have > posted a list of the packages that you installed yesterday. Just the ones with 'theme|icon': kde-frameworks/breeze-icons-5.23.0 kde-

Re: [gentoo-user] Re: Konsole

2016-07-12 Thread Daniel Frey
N#] kde-frameworks/kdbusaddons-5.21.0:5/5.21::gentoo USE="X nls -debug {-test}" 34 KiB [ebuild N#] kde-frameworks/kitemviews-5.21.0:5/5.21::gentoo USE="nls -debug {-test}" 73 KiB [ebuild R] sys-auth/polkit-qt-0.112.0-r1::gentoo USE="qt4 qt5* -debug -

Re: [gentoo-user] KDE and the new plasma 5 thing

2016-04-13 Thread Dale
=kde-plasma/plasma-desktop-5.6.2 ~amd64 =kde-frameworks/kjobwidgets-5.21.0 ~amd64 =kde-frameworks/ktextwidgets-5.21.0 ~amd64 =kde-plasma/kde-gtk-config-5.6.2 ~amd64 =kde-frameworks/kinit-5.21.0 ~amd64 =kde-frameworks/kiconthemes-5.21.0 ~amd64 =kde-plasma/breeze-5.6.2 ~amd64 =kde-plasma/breeze-gtk

Re: [gentoo-user] Re: KDE 5: Broken file protocol for KDE 4 apps

2016-10-13 Thread Michael Mol
R ~] dev-qt/qtwidgets-5.6.2 [ebuild R ~] dev-qt/qttest-5.6.2 [ebuild R ~] dev-qt/qtxmlpatterns-5.6.2 [ebuild R ~] kde-frameworks/extra-cmake- modules-5.27.0